// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 55;
	objects = {

/* Begin PBXBuildFile section */
		62941429F3E52ADD5974FF39 /* Pods_GitSearch_GitSearchUITests.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = C9652631DF21B8935E3858FA /* Pods_GitSearch_GitSearchUITests.framework */; };
		8D262DAE9C0827BE99D07C32 /* Pods_GitSearch.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = AC2F88C967779E87E5D3545E /* Pods_GitSearch.framework */; };
		B43BB5A128240FDD00930EF9 /* DetailsRowViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = B43BB5A028240FDD00930EF9 /* DetailsRowViewModel.swift */; };
		B43BB5A52824121000930EF9 /* DetailsTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = B43BB5A32824121000930EF9 /* DetailsTableViewCell.swift */; };
		B43BB5A62824121000930EF9 /* DetailsTableViewCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = B43BB5A42824121000930EF9 /* DetailsTableViewCell.xib */; };
		B43BB5A82824122200930EF9 /* DetailsCellViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = B43BB5A72824122200930EF9 /* DetailsCellViewModel.swift */; };
		B449B5342821AEF000C1266E /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = B449B5332821AEF000C1266E /* AppDelegate.swift */; };
		B449B5362821AEF000C1266E /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = B449B5352821AEF000C1266E /* SceneDelegate.swift */; };
		B449B53B2821AEF000C1266E /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = B449B5392821AEF000C1266E /* Main.storyboard */; };
		B449B53D2821AEF300C1266E /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = B449B53C2821AEF300C1266E /* Assets.xcassets */; };
		B449B5402821AEF300C1266E /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = B449B53E2821AEF300C1266E /* LaunchScreen.storyboard */; };
		B449B54B2821AEF300C1266E /* GitSearchTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = B449B54A2821AEF300C1266E /* GitSearchTests.swift */; };
		B449B5552821AEF400C1266E /* GitSearchUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = B449B5542821AEF400C1266E /* GitSearchUITests.swift */; };
		B449B5572821AEF400C1266E /* GitSearchUITestsLaunchTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = B449B5562821AEF400C1266E /* GitSearchUITestsLaunchTests.swift */; };
		B449B5652821B24300C1266E /* Config.swift in Sources */ = {isa = PBXBuildFile; fileRef = B449B5642821B24300C1266E /* Config.swift */; };
		B449B5692821B2D800C1266E /* Networking.swift in Sources */ = {isa = PBXBuildFile; fileRef = B449B5682821B2D800C1266E /* Networking.swift */; };
		B449B56B2821B2FE00C1266E /* StatusCode.swift in Sources */ = {isa = PBXBuildFile; fileRef = B449B56A2821B2FE00C1266E /* StatusCode.swift */; };
		B449B56D2821B32400C1266E /* ResponseError.swift in Sources */ = {isa = PBXBuildFile; fileRef = B449B56C2821B32400C1266E /* ResponseError.swift */; };
		B449B56F2821B33B00C1266E /* NetworkError.swift in Sources */ = {isa = PBXBuildFile; fileRef = B449B56E2821B33B00C1266E /* NetworkError.swift */; };
		B449B5712821B35400C1266E /* ErrorMessage.swift in Sources */ = {isa = PBXBuildFile; fileRef = B449B5702821B35400C1266E /* ErrorMessage.swift */; };
		B449B5732821B6FC00C1266E /* APIRouter.swift in Sources */ = {isa = PBXBuildFile; fileRef = B449B5722821B6FC00C1266E /* APIRouter.swift */; };
		B449B5752821B71F00C1266E /* APIManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = B449B5742821B71F00C1266E /* APIManager.swift */; };
		B4B2C48028227D66001AC49C /* Data.swift in Sources */ = {isa = PBXBuildFile; fileRef = B4B2C47F28227D66001AC49C /* Data.swift */; };
		B4B2C48228227F72001AC49C /* GitItem.swift in Sources */ = {isa = PBXBuildFile; fileRef = B4B2C48128227F72001AC49C /* GitItem.swift */; };
		B4B2C484282280F9001AC49C /* Owner.swift in Sources */ = {isa = PBXBuildFile; fileRef = B4B2C483282280F9001AC49C /* Owner.swift */; };
		B4B2C48A282289B3001AC49C /* HomeViewController.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = B4B2C489282289B3001AC49C /* HomeViewController.storyboard */; };
		B4B2C48C28228A68001AC49C /* HomeViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = B4B2C48B28228A68001AC49C /* HomeViewController.swift */; };
		B4B2C48E28228A83001AC49C /* HomeViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = B4B2C48D28228A83001AC49C /* HomeViewModel.swift */; };
		B4B2C49028228AAB001AC49C /* BaseViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = B4B2C48F28228AAB001AC49C /* BaseViewModel.swift */; };
		B4B2C49228228ACC001AC49C /* Coordinator.swift in Sources */ = {isa = PBXBuildFile; fileRef = B4B2C49128228ACC001AC49C /* Coordinator.swift */; };
		B4B2C49428228AFA001AC49C /* BaseViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = B4B2C49328228AFA001AC49C /* BaseViewController.swift */; };
		B4B2C49628228B37001AC49C /* DetailsViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = B4B2C49528228B37001AC49C /* DetailsViewController.swift */; };
		B4B2C49828228B4A001AC49C /* DetailsViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = B4B2C49728228B4A001AC49C /* DetailsViewModel.swift */; };
		B4B2C49A28228B59001AC49C /* DetailsViewController.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = B4B2C49928228B59001AC49C /* DetailsViewController.storyboard */; };
		B4B2C49C28228B9F001AC49C /* MainCoordinator.swift in Sources */ = {isa = PBXBuildFile; fileRef = B4B2C49B28228B9F001AC49C /* MainCoordinator.swift */; };
		B4B2C4A02822DD1A001AC49C /* GitItemTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = B4B2C49E2822DD1A001AC49C /* GitItemTableViewCell.swift */; };
		B4B2C4A12822DD1A001AC49C /* GitItemTableViewCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = B4B2C49F2822DD1A001AC49C /* GitItemTableViewCell.xib */; };
		B4B2C4A32822DE4E001AC49C /* GitItemTableViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = B4B2C4A22822DE4E001AC49C /* GitItemTableViewModel.swift */; };
		B4B2C4A62822E2CB001AC49C /* Date+Extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = B4B2C4A52822E2CB001AC49C /* Date+Extension.swift */; };
		B4B2C4A82822E592001AC49C /* String+Extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = B4B2C4A72822E592001AC49C /* String+Extension.swift */; };
		B6E4641D563F0A93A610051A /* Pods_GitSearchTests.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 8CF1DDF1FB9AAF49D6C6271E /* Pods_GitSearchTests.framework */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		B449B5472821AEF300C1266E /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = B449B5282821AEF000C1266E /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = B449B52F2821AEF000C1266E;
			remoteInfo = GitSearch;
		};
		B449B5512821AEF400C1266E /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = B449B5282821AEF000C1266E /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = B449B52F2821AEF000C1266E;
			remoteInfo = GitSearch;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		0B3E74B9FDD5DE59A524A10B /* Pods-GitSearch-GitSearchUITests.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-GitSearch-GitSearchUITests.debug.xcconfig"; path = "Target Support Files/Pods-GitSearch-GitSearchUITests/Pods-GitSearch-GitSearchUITests.debug.xcconfig"; sourceTree = "<group>"; };
		569AE3A9B58DF6117D58C9D3 /* Pods-GitSearchTests.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-GitSearchTests.debug.xcconfig"; path = "Target Support Files/Pods-GitSearchTests/Pods-GitSearchTests.debug.xcconfig"; sourceTree = "<group>"; };
		78DA8A6DC9D03DC4C18A4DDD /* Pods-GitSearchTests.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-GitSearchTests.release.xcconfig"; path = "Target Support Files/Pods-GitSearchTests/Pods-GitSearchTests.release.xcconfig"; sourceTree = "<group>"; };
		876EFFEB19FCF9D2E5799E15 /* Pods-GitSearch.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-GitSearch.release.xcconfig"; path = "Target Support Files/Pods-GitSearch/Pods-GitSearch.release.xcconfig"; sourceTree = "<group>"; };
		8CF1DDF1FB9AAF49D6C6271E /* Pods_GitSearchTests.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_GitSearchTests.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		AC2F88C967779E87E5D3545E /* Pods_GitSearch.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_GitSearch.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		B43BB5A028240FDD00930EF9 /* DetailsRowViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DetailsRowViewModel.swift; sourceTree = "<group>"; };
		B43BB5A32824121000930EF9 /* DetailsTableViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DetailsTableViewCell.swift; sourceTree = "<group>"; };
		B43BB5A42824121000930EF9 /* DetailsTableViewCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = DetailsTableViewCell.xib; sourceTree = "<group>"; };
		B43BB5A72824122200930EF9 /* DetailsCellViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DetailsCellViewModel.swift; sourceTree = "<group>"; };
		B449B5302821AEF000C1266E /* GitSearch.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = GitSearch.app; sourceTree = BUILT_PRODUCTS_DIR; };
		B449B5332821AEF000C1266E /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		B449B5352821AEF000C1266E /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		B449B53A2821AEF000C1266E /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		B449B53C2821AEF300C1266E /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		B449B53F2821AEF300C1266E /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		B449B5412821AEF300C1266E /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		B449B5462821AEF300C1266E /* GitSearchTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = GitSearchTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		B449B54A2821AEF300C1266E /* GitSearchTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = GitSearchTests.swift; sourceTree = "<group>"; };
		B449B5502821AEF400C1266E /* GitSearchUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = GitSearchUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		B449B5542821AEF400C1266E /* GitSearchUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = GitSearchUITests.swift; sourceTree = "<group>"; };
		B449B5562821AEF400C1266E /* GitSearchUITestsLaunchTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = GitSearchUITestsLaunchTests.swift; sourceTree = "<group>"; };
		B449B5642821B24300C1266E /* Config.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Config.swift; sourceTree = "<group>"; };
		B449B5682821B2D800C1266E /* Networking.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Networking.swift; sourceTree = "<group>"; };
		B449B56A2821B2FE00C1266E /* StatusCode.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = StatusCode.swift; sourceTree = "<group>"; };
		B449B56C2821B32400C1266E /* ResponseError.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ResponseError.swift; sourceTree = "<group>"; };
		B449B56E2821B33B00C1266E /* NetworkError.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NetworkError.swift; sourceTree = "<group>"; };
		B449B5702821B35400C1266E /* ErrorMessage.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ErrorMessage.swift; sourceTree = "<group>"; };
		B449B5722821B6FC00C1266E /* APIRouter.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = APIRouter.swift; sourceTree = "<group>"; };
		B449B5742821B71F00C1266E /* APIManager.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = APIManager.swift; sourceTree = "<group>"; };
		B4B2C47F28227D66001AC49C /* Data.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Data.swift; sourceTree = "<group>"; };
		B4B2C48128227F72001AC49C /* GitItem.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = GitItem.swift; sourceTree = "<group>"; };
		B4B2C483282280F9001AC49C /* Owner.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Owner.swift; sourceTree = "<group>"; };
		B4B2C489282289B3001AC49C /* HomeViewController.storyboard */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; path = HomeViewController.storyboard; sourceTree = "<group>"; };
		B4B2C48B28228A68001AC49C /* HomeViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HomeViewController.swift; sourceTree = "<group>"; };
		B4B2C48D28228A83001AC49C /* HomeViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HomeViewModel.swift; sourceTree = "<group>"; };
		B4B2C48F28228AAB001AC49C /* BaseViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BaseViewModel.swift; sourceTree = "<group>"; };
		B4B2C49128228ACC001AC49C /* Coordinator.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Coordinator.swift; sourceTree = "<group>"; };
		B4B2C49328228AFA001AC49C /* BaseViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BaseViewController.swift; sourceTree = "<group>"; };
		B4B2C49528228B37001AC49C /* DetailsViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DetailsViewController.swift; sourceTree = "<group>"; };
		B4B2C49728228B4A001AC49C /* DetailsViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DetailsViewModel.swift; sourceTree = "<group>"; };
		B4B2C49928228B59001AC49C /* DetailsViewController.storyboard */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; path = DetailsViewController.storyboard; sourceTree = "<group>"; };
		B4B2C49B28228B9F001AC49C /* MainCoordinator.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MainCoordinator.swift; sourceTree = "<group>"; };
		B4B2C49E2822DD1A001AC49C /* GitItemTableViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = GitItemTableViewCell.swift; sourceTree = "<group>"; };
		B4B2C49F2822DD1A001AC49C /* GitItemTableViewCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = GitItemTableViewCell.xib; sourceTree = "<group>"; };
		B4B2C4A22822DE4E001AC49C /* GitItemTableViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = GitItemTableViewModel.swift; sourceTree = "<group>"; };
		B4B2C4A52822E2CB001AC49C /* Date+Extension.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "Date+Extension.swift"; sourceTree = "<group>"; };
		B4B2C4A72822E592001AC49C /* String+Extension.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "String+Extension.swift"; sourceTree = "<group>"; };
		C9652631DF21B8935E3858FA /* Pods_GitSearch_GitSearchUITests.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_GitSearch_GitSearchUITests.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		CECCB03BFB46CDB52FCA9F0D /* Pods-GitSearch.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-GitSearch.debug.xcconfig"; path = "Target Support Files/Pods-GitSearch/Pods-GitSearch.debug.xcconfig"; sourceTree = "<group>"; };
		E49E36DC75CE6AEA97DCE7CF /* Pods-GitSearch-GitSearchUITests.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-GitSearch-GitSearchUITests.release.xcconfig"; path = "Target Support Files/Pods-GitSearch-GitSearchUITests/Pods-GitSearch-GitSearchUITests.release.xcconfig"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		B449B52D2821AEF000C1266E /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				8D262DAE9C0827BE99D07C32 /* Pods_GitSearch.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		B449B5432821AEF300C1266E /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				B6E4641D563F0A93A610051A /* Pods_GitSearchTests.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		B449B54D2821AEF400C1266E /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				62941429F3E52ADD5974FF39 /* Pods_GitSearch_GitSearchUITests.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		7B08489ABA219E72A170C22B /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				AC2F88C967779E87E5D3545E /* Pods_GitSearch.framework */,
				C9652631DF21B8935E3858FA /* Pods_GitSearch_GitSearchUITests.framework */,
				8CF1DDF1FB9AAF49D6C6271E /* Pods_GitSearchTests.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		B43BB5A2282411F600930EF9 /* Cells */ = {
			isa = PBXGroup;
			children = (
				B43BB5A32824121000930EF9 /* DetailsTableViewCell.swift */,
				B43BB5A42824121000930EF9 /* DetailsTableViewCell.xib */,
				B43BB5A72824122200930EF9 /* DetailsCellViewModel.swift */,
			);
			path = Cells;
			sourceTree = "<group>";
		};
		B449B5272821AEF000C1266E = {
			isa = PBXGroup;
			children = (
				B449B5322821AEF000C1266E /* GitSearch */,
				B449B5492821AEF300C1266E /* GitSearchTests */,
				B449B5532821AEF400C1266E /* GitSearchUITests */,
				B449B5312821AEF000C1266E /* Products */,
				D06D665F04BEAACEC42DA629 /* Pods */,
				7B08489ABA219E72A170C22B /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		B449B5312821AEF000C1266E /* Products */ = {
			isa = PBXGroup;
			children = (
				B449B5302821AEF000C1266E /* GitSearch.app */,
				B449B5462821AEF300C1266E /* GitSearchTests.xctest */,
				B449B5502821AEF400C1266E /* GitSearchUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		B449B5322821AEF000C1266E /* GitSearch */ = {
			isa = PBXGroup;
			children = (
				B4B2C4A42822E2BA001AC49C /* Extensions */,
				B449B5632821B22B00C1266E /* Global */,
				B449B5662821B28700C1266E /* Services */,
				B4B2C47E28227CEC001AC49C /* Model */,
				B4B2C48628228955001AC49C /* UI */,
				B4B2C4852822894E001AC49C /* App */,
				B449B5392821AEF000C1266E /* Main.storyboard */,
				B449B53C2821AEF300C1266E /* Assets.xcassets */,
				B449B53E2821AEF300C1266E /* LaunchScreen.storyboard */,
				B449B5412821AEF300C1266E /* Info.plist */,
			);
			path = GitSearch;
			sourceTree = "<group>";
		};
		B449B5492821AEF300C1266E /* GitSearchTests */ = {
			isa = PBXGroup;
			children = (
				B449B54A2821AEF300C1266E /* GitSearchTests.swift */,
			);
			path = GitSearchTests;
			sourceTree = "<group>";
		};
		B449B5532821AEF400C1266E /* GitSearchUITests */ = {
			isa = PBXGroup;
			children = (
				B449B5542821AEF400C1266E /* GitSearchUITests.swift */,
				B449B5562821AEF400C1266E /* GitSearchUITestsLaunchTests.swift */,
			);
			path = GitSearchUITests;
			sourceTree = "<group>";
		};
		B449B5632821B22B00C1266E /* Global */ = {
			isa = PBXGroup;
			children = (
				B449B5642821B24300C1266E /* Config.swift */,
			);
			path = Global;
			sourceTree = "<group>";
		};
		B449B5662821B28700C1266E /* Services */ = {
			isa = PBXGroup;
			children = (
				B449B5672821B29F00C1266E /* Network */,
				B449B5722821B6FC00C1266E /* APIRouter.swift */,
				B449B5742821B71F00C1266E /* APIManager.swift */,
			);
			path = Services;
			sourceTree = "<group>";
		};
		B449B5672821B29F00C1266E /* Network */ = {
			isa = PBXGroup;
			children = (
				B449B5682821B2D800C1266E /* Networking.swift */,
				B449B56A2821B2FE00C1266E /* StatusCode.swift */,
				B449B56C2821B32400C1266E /* ResponseError.swift */,
				B449B56E2821B33B00C1266E /* NetworkError.swift */,
				B449B5702821B35400C1266E /* ErrorMessage.swift */,
			);
			path = Network;
			sourceTree = "<group>";
		};
		B4B2C47E28227CEC001AC49C /* Model */ = {
			isa = PBXGroup;
			children = (
				B4B2C47F28227D66001AC49C /* Data.swift */,
				B4B2C48128227F72001AC49C /* GitItem.swift */,
				B4B2C483282280F9001AC49C /* Owner.swift */,
			);
			path = Model;
			sourceTree = "<group>";
		};
		B4B2C4852822894E001AC49C /* App */ = {
			isa = PBXGroup;
			children = (
				B449B5332821AEF000C1266E /* AppDelegate.swift */,
				B449B5352821AEF000C1266E /* SceneDelegate.swift */,
				B4B2C48F28228AAB001AC49C /* BaseViewModel.swift */,
				B4B2C49328228AFA001AC49C /* BaseViewController.swift */,
				B4B2C49128228ACC001AC49C /* Coordinator.swift */,
				B4B2C49B28228B9F001AC49C /* MainCoordinator.swift */,
			);
			path = App;
			sourceTree = "<group>";
		};
		B4B2C48628228955001AC49C /* UI */ = {
			isa = PBXGroup;
			children = (
				B4B2C4882822896B001AC49C /* DetailsScreen */,
				B4B2C4872822895F001AC49C /* HomeScreen */,
			);
			path = UI;
			sourceTree = "<group>";
		};
		B4B2C4872822895F001AC49C /* HomeScreen */ = {
			isa = PBXGroup;
			children = (
				B4B2C49D2822DCFC001AC49C /* Cells */,
				B4B2C48B28228A68001AC49C /* HomeViewController.swift */,
				B4B2C489282289B3001AC49C /* HomeViewController.storyboard */,
				B4B2C48D28228A83001AC49C /* HomeViewModel.swift */,
			);
			path = HomeScreen;
			sourceTree = "<group>";
		};
		B4B2C4882822896B001AC49C /* DetailsScreen */ = {
			isa = PBXGroup;
			children = (
				B43BB5A2282411F600930EF9 /* Cells */,
				B4B2C49528228B37001AC49C /* DetailsViewController.swift */,
				B4B2C49728228B4A001AC49C /* DetailsViewModel.swift */,
				B4B2C49928228B59001AC49C /* DetailsViewController.storyboard */,
				B43BB5A028240FDD00930EF9 /* DetailsRowViewModel.swift */,
			);
			path = DetailsScreen;
			sourceTree = "<group>";
		};
		B4B2C49D2822DCFC001AC49C /* Cells */ = {
			isa = PBXGroup;
			children = (
				B4B2C49E2822DD1A001AC49C /* GitItemTableViewCell.swift */,
				B4B2C49F2822DD1A001AC49C /* GitItemTableViewCell.xib */,
				B4B2C4A22822DE4E001AC49C /* GitItemTableViewModel.swift */,
			);
			path = Cells;
			sourceTree = "<group>";
		};
		B4B2C4A42822E2BA001AC49C /* Extensions */ = {
			isa = PBXGroup;
			children = (
				B4B2C4A52822E2CB001AC49C /* Date+Extension.swift */,
				B4B2C4A72822E592001AC49C /* String+Extension.swift */,
			);
			path = Extensions;
			sourceTree = "<group>";
		};
		D06D665F04BEAACEC42DA629 /* Pods */ = {
			isa = PBXGroup;
			children = (
				CECCB03BFB46CDB52FCA9F0D /* Pods-GitSearch.debug.xcconfig */,
				876EFFEB19FCF9D2E5799E15 /* Pods-GitSearch.release.xcconfig */,
				0B3E74B9FDD5DE59A524A10B /* Pods-GitSearch-GitSearchUITests.debug.xcconfig */,
				E49E36DC75CE6AEA97DCE7CF /* Pods-GitSearch-GitSearchUITests.release.xcconfig */,
				569AE3A9B58DF6117D58C9D3 /* Pods-GitSearchTests.debug.xcconfig */,
				78DA8A6DC9D03DC4C18A4DDD /* Pods-GitSearchTests.release.xcconfig */,
			);
			path = Pods;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		B449B52F2821AEF000C1266E /* GitSearch */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = B449B55A2821AEF400C1266E /* Build configuration list for PBXNativeTarget "GitSearch" */;
			buildPhases = (
				6D279B20CB73F0216177D074 /* [CP] Check Pods Manifest.lock */,
				B449B52C2821AEF000C1266E /* Sources */,
				B449B52D2821AEF000C1266E /* Frameworks */,
				B449B52E2821AEF000C1266E /* Resources */,
				FA1E7D83E19074D1C5A47CDF /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = GitSearch;
			productName = GitSearch;
			productReference = B449B5302821AEF000C1266E /* GitSearch.app */;
			productType = "com.apple.product-type.application";
		};
		B449B5452821AEF300C1266E /* GitSearchTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = B449B55D2821AEF400C1266E /* Build configuration list for PBXNativeTarget "GitSearchTests" */;
			buildPhases = (
				EEBF66CA83F0D0CE31C5457B /* [CP] Check Pods Manifest.lock */,
				B449B5422821AEF300C1266E /* Sources */,
				B449B5432821AEF300C1266E /* Frameworks */,
				B449B5442821AEF300C1266E /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				B449B5482821AEF300C1266E /* PBXTargetDependency */,
			);
			name = GitSearchTests;
			productName = GitSearchTests;
			productReference = B449B5462821AEF300C1266E /* GitSearchTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		B449B54F2821AEF400C1266E /* GitSearchUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = B449B5602821AEF400C1266E /* Build configuration list for PBXNativeTarget "GitSearchUITests" */;
			buildPhases = (
				E3D9EAC82EF6AE31034AA3CE /* [CP] Check Pods Manifest.lock */,
				B449B54C2821AEF400C1266E /* Sources */,
				B449B54D2821AEF400C1266E /* Frameworks */,
				B449B54E2821AEF400C1266E /* Resources */,
				02C5FB48A4E54F4CD897B0E2 /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
				B449B5522821AEF400C1266E /* PBXTargetDependency */,
			);
			name = GitSearchUITests;
			productName = GitSearchUITests;
			productReference = B449B5502821AEF400C1266E /* GitSearchUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		B449B5282821AEF000C1266E /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1330;
				LastUpgradeCheck = 1330;
				TargetAttributes = {
					B449B52F2821AEF000C1266E = {
						CreatedOnToolsVersion = 13.3;
					};
					B449B5452821AEF300C1266E = {
						CreatedOnToolsVersion = 13.3;
						TestTargetID = B449B52F2821AEF000C1266E;
					};
					B449B54F2821AEF400C1266E = {
						CreatedOnToolsVersion = 13.3;
						TestTargetID = B449B52F2821AEF000C1266E;
					};
				};
			};
			buildConfigurationList = B449B52B2821AEF000C1266E /* Build configuration list for PBXProject "GitSearch" */;
			compatibilityVersion = "Xcode 13.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = B449B5272821AEF000C1266E;
			productRefGroup = B449B5312821AEF000C1266E /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				B449B52F2821AEF000C1266E /* GitSearch */,
				B449B5452821AEF300C1266E /* GitSearchTests */,
				B449B54F2821AEF400C1266E /* GitSearchUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		B449B52E2821AEF000C1266E /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				B4B2C48A282289B3001AC49C /* HomeViewController.storyboard in Resources */,
				B449B5402821AEF300C1266E /* LaunchScreen.storyboard in Resources */,
				B449B53D2821AEF300C1266E /* Assets.xcassets in Resources */,
				B4B2C49A28228B59001AC49C /* DetailsViewController.storyboard in Resources */,
				B449B53B2821AEF000C1266E /* Main.storyboard in Resources */,
				B4B2C4A12822DD1A001AC49C /* GitItemTableViewCell.xib in Resources */,
				B43BB5A62824121000930EF9 /* DetailsTableViewCell.xib in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		B449B5442821AEF300C1266E /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		B449B54E2821AEF400C1266E /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		02C5FB48A4E54F4CD897B0E2 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-GitSearch-GitSearchUITests/Pods-GitSearch-GitSearchUITests-frameworks-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-GitSearch-GitSearchUITests/Pods-GitSearch-GitSearchUITests-frameworks-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-GitSearch-GitSearchUITests/Pods-GitSearch-GitSearchUITests-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		6D279B20CB73F0216177D074 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-GitSearch-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		E3D9EAC82EF6AE31034AA3CE /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-GitSearch-GitSearchUITests-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		EEBF66CA83F0D0CE31C5457B /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-GitSearchTests-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		FA1E7D83E19074D1C5A47CDF /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-GitSearch/Pods-GitSearch-frameworks-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-GitSearch/Pods-GitSearch-frameworks-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-GitSearch/Pods-GitSearch-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		B449B52C2821AEF000C1266E /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				B4B2C4A62822E2CB001AC49C /* Date+Extension.swift in Sources */,
				B449B5732821B6FC00C1266E /* APIRouter.swift in Sources */,
				B4B2C49028228AAB001AC49C /* BaseViewModel.swift in Sources */,
				B449B56F2821B33B00C1266E /* NetworkError.swift in Sources */,
				B4B2C49428228AFA001AC49C /* BaseViewController.swift in Sources */,
				B43BB5A52824121000930EF9 /* DetailsTableViewCell.swift in Sources */,
				B4B2C4A82822E592001AC49C /* String+Extension.swift in Sources */,
				B4B2C49C28228B9F001AC49C /* MainCoordinator.swift in Sources */,
				B4B2C48E28228A83001AC49C /* HomeViewModel.swift in Sources */,
				B449B5692821B2D800C1266E /* Networking.swift in Sources */,
				B4B2C4A02822DD1A001AC49C /* GitItemTableViewCell.swift in Sources */,
				B449B5752821B71F00C1266E /* APIManager.swift in Sources */,
				B43BB5A128240FDD00930EF9 /* DetailsRowViewModel.swift in Sources */,
				B4B2C48C28228A68001AC49C /* HomeViewController.swift in Sources */,
				B4B2C49228228ACC001AC49C /* Coordinator.swift in Sources */,
				B449B56B2821B2FE00C1266E /* StatusCode.swift in Sources */,
				B43BB5A82824122200930EF9 /* DetailsCellViewModel.swift in Sources */,
				B4B2C49828228B4A001AC49C /* DetailsViewModel.swift in Sources */,
				B449B5712821B35400C1266E /* ErrorMessage.swift in Sources */,
				B4B2C48028227D66001AC49C /* Data.swift in Sources */,
				B449B5652821B24300C1266E /* Config.swift in Sources */,
				B4B2C484282280F9001AC49C /* Owner.swift in Sources */,
				B4B2C48228227F72001AC49C /* GitItem.swift in Sources */,
				B449B5342821AEF000C1266E /* AppDelegate.swift in Sources */,
				B449B5362821AEF000C1266E /* SceneDelegate.swift in Sources */,
				B4B2C4A32822DE4E001AC49C /* GitItemTableViewModel.swift in Sources */,
				B449B56D2821B32400C1266E /* ResponseError.swift in Sources */,
				B4B2C49628228B37001AC49C /* DetailsViewController.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		B449B5422821AEF300C1266E /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				B449B54B2821AEF300C1266E /* GitSearchTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		B449B54C2821AEF400C1266E /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				B449B5552821AEF400C1266E /* GitSearchUITests.swift in Sources */,
				B449B5572821AEF400C1266E /* GitSearchUITestsLaunchTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		B449B5482821AEF300C1266E /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = B449B52F2821AEF000C1266E /* GitSearch */;
			targetProxy = B449B5472821AEF300C1266E /* PBXContainerItemProxy */;
		};
		B449B5522821AEF400C1266E /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = B449B52F2821AEF000C1266E /* GitSearch */;
			targetProxy = B449B5512821AEF400C1266E /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		B449B5392821AEF000C1266E /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				B449B53A2821AEF000C1266E /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		B449B53E2821AEF300C1266E /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				B449B53F2821AEF300C1266E /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		B449B5582821AEF400C1266E /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++17";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.4;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		B449B5592821AEF400C1266E /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++17";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.4;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		B449B55B2821AEF400C1266E /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = CECCB03BFB46CDB52FCA9F0D /* Pods-GitSearch.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 2C9B96M49R;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = GitSearch/Info.plist;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.smiley.GitSearch;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		B449B55C2821AEF400C1266E /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 876EFFEB19FCF9D2E5799E15 /* Pods-GitSearch.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 2C9B96M49R;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = GitSearch/Info.plist;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.smiley.GitSearch;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		B449B55E2821AEF400C1266E /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 569AE3A9B58DF6117D58C9D3 /* Pods-GitSearchTests.debug.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 2C9B96M49R;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.4;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.smiley.GitSearchTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/GitSearch.app/GitSearch";
			};
			name = Debug;
		};
		B449B55F2821AEF400C1266E /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 78DA8A6DC9D03DC4C18A4DDD /* Pods-GitSearchTests.release.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 2C9B96M49R;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.4;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.smiley.GitSearchTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/GitSearch.app/GitSearch";
			};
			name = Release;
		};
		B449B5612821AEF400C1266E /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 0B3E74B9FDD5DE59A524A10B /* Pods-GitSearch-GitSearchUITests.debug.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 2C9B96M49R;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.smiley.GitSearchUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = GitSearch;
			};
			name = Debug;
		};
		B449B5622821AEF400C1266E /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = E49E36DC75CE6AEA97DCE7CF /* Pods-GitSearch-GitSearchUITests.release.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 2C9B96M49R;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.smiley.GitSearchUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = GitSearch;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		B449B52B2821AEF000C1266E /* Build configuration list for PBXProject "GitSearch" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				B449B5582821AEF400C1266E /* Debug */,
				B449B5592821AEF400C1266E /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		B449B55A2821AEF400C1266E /* Build configuration list for PBXNativeTarget "GitSearch" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				B449B55B2821AEF400C1266E /* Debug */,
				B449B55C2821AEF400C1266E /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		B449B55D2821AEF400C1266E /* Build configuration list for PBXNativeTarget "GitSearchTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				B449B55E2821AEF400C1266E /* Debug */,
				B449B55F2821AEF400C1266E /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		B449B5602821AEF400C1266E /* Build configuration list for PBXNativeTarget "GitSearchUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				B449B5612821AEF400C1266E /* Debug */,
				B449B5622821AEF400C1266E /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = B449B5282821AEF000C1266E /* Project object */;
}
